@media screen and (max-width:1550px) {
    .overflow_div {
        overflow: hidden;
    }
}
@media screen and (max-width:1350px) {
    .price-carousel .owl-carousel .owl-nav .owl-prev {
        left: -16px;
    }
    .price-carousel .owl-carousel .owl-nav .owl-next {
        right: -16px;
    } 
}
@media screen and (max-width:1250px) {
    .topNav li {
        margin-left: 25px;
    }
    .foot_list {
        margin-left: 0;
    }
}
@media screen and (max-width:1200px) {
    .topNav {
        flex-direction: column;
        margin-left: 0;
    }
    .topNav li {
        margin-left: 0;
    }
    .topList li {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    z-index: 100;
    width: calc(100% / 3);
}
    .menu_open {
        display: block!important
    }
    .topList li.navigate_list {
        position: absolute;
        width: calc(100% + 30px);
        top: -15px;
        background: black;
        left: 0;
        margin: 0 -15px;
        padding: 15px;
        text-align: center;
        display: none; 
        padding-top: 70px;
        z-index: 10;
    }
    .topList li.navigate_list li {
        margin: 10px 0;
    }
    .menu_open {
        text-align: right;
    }
    .item_cost:after {
        right:-65px;
    }
    .car_img {
        top:172px;
    }
    .banner-adres {
        font-size: 18px;
    }
}
@media screen and (max-width:991px) {
    .nopadl {
        padding-left: 15px;
    }
    .nopadr {
        padding-right: 15px;
    }
    .autobull-truck {
        display: none;
    }
    .toptel {
    display: block;
    text-align: center;
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    display: block;
    float: none;
    text-align: center;
    position: relative;
    top: 0px;
}
    .mobc {
        text-align: center!important;
    }
    .nomob {
        display: none
    }
    .onlymob {
        display: block
    }
    section {
        height: auto!important;
        padding-top: 35px !important;
        padding-bottom: 35px !important;
        margin: 0!important;
        min-height: 10px!important;
    }
    .eleven {
        padding-top: 130px !important;
    }
    .row.mobowl {
        margin-left: 0;
        margin-right: 0;
    }
    .mopad0 {
        padding: 0!important;
    }
    body.modal-open {
        padding-right: 0 !important;
    }
    .fullWDiv {
        width: 100%!Important
    }
    .one {
        background-position: top left;
    }
    .akce_text_2 ul li {
        text-align: left;
    }
    .akce_text_2 ul li:before {
        top: 3px;
    }
    br {
        display: none;
    }
    * {
        line-height: 1.27!important
    }
    h2 {
        font-size: 24px;
        margin-bottom: 30px;
    }
    .subh2 {
        font-size: 15px;
    }
    .price_wrp {
    position: relative;
    /* z-index: 100; */
    background-color: rgb(40, 40, 40);
    box-shadow: 9.539px 15.265px 51px 0px rgba(0, 0, 0, 0.45);
    min-height: 10px;
    padding: 58px 30px;
}
    .block_small_ttle {
        margin-bottom: 30px;
    }
    .one {
        padding-top: 110px !important;
        text-align: center;
    }
    .preim_wrp {
        max-width:100%;
        width:100%;
    }
    .akce_text_2 {
    margin-bottom: 28px;
    font-size: 21px;
    color: #fff;
    line-height: 1.3;
}
    .akce_text_1 {
    position: relative;
    z-index: 10;
    font-size: 33px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 1.3;
    margin-bottom: 18px;
    text-align: left;
}
    .cars_carousel {
        padding: 0 15px;
    }
    .owl-prev {
        left: -10px
    }
    .owl-next {
        right: -10px;
    }
    .six {
        background: #ebedec;
    }
    .six_list ul {
        max-width: 500px;
    }
    .six_list li {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 24px;
    padding: 0!important;
    display: inline-block;
    width: calc(50% - 4px);
}
    .six_list li span {
        color: black;
    }
    .six_list li:last-child {
        margin-bottom: 0;
    }
    .seven {
        background: #ebedec
    }
    .case_img {
        height: 350px;
    }
    .case_img::before, .eight .fullWDiv::before {
        display: none
    }
    .map_section {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }
    .map_section > div {
        height: 400px;
    }
    .adres {
    font-size: 14px;
    margin-bottom: 0;
    color: #fff;
}
    .foottel {
    display: block;
    font-size: 20px;
    color: #fff;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 5px;
}
    header .container {
        width: 100%;
    }
    header {
        padding: 15px 0;
    }
    .addresses-wrapper {
        margin-bottom: 30px;
    }
    .banner-adres {
        color: #fff;
        text-align: left;
    }
}
@media screen and (max-width:767px) {
    .akce_text_1 {
        font-size: 27px;
    }
    .topNav li {
        display: block;
        margin: 0;
        margin-bottom: 15px !important;
    }
    .topNav li:last-child {
        margin-bottom: 0 !important;
    }
    .redb {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        display: block;
    }
    .akce_text_2 {
        font-size: 17px;
    }
    .pricep-wrapper {
        margin: 75px 0 130px;
    }
    .one {
        background-position: 0% 40%;
    }
    .block_small_ttle {
    margin-bottom: 22px;
}
    h2 {
    font-size: 22px;
        margin-top: 0 !important;
    margin-bottom: 30px;
}
    .subh2 {
        margin-bottom: 25px;
    }
    .price_wrp::before {
        display: none
    }
    .preim_wrp {
    max-width: 320px;
    max-width: 100%;
    text-align: center;
}
    .preim_wrp p {
    margin-bottom: 15px;
    font-size: 17px;
    font-weight: 900;
    text-transform: uppercase;
}
    .preim_wrp b {
    font-size: 17px;
    line-height: 1.3;
    display: block;
    margin-bottom: 10px;
}
    .preim_wrp span {
    font-size: 18px;
    line-height: 1.33;
    display: block;
}
    .formt2 {
    margin-bottom: 28px;
    font-size: 20px;
    color: #fff;
    line-height: 1.2;
}
    .formt1 {
    font-size: 26px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 900;
    margin-bottom: 5px;
}
    input {
        height: 50px;
        font-size: 16px;
    }
    .four::before {
        display: none
    }
    .five {
        padding-top: 0 !important;
    }
    .six_list li {
        font-size: 14px;
    }
    .six_list li span {
        display: block
    }
    .six_list {
        margin-top: 25px !important;
    }
    .case_img {
    height: 58vw;
        margin-bottom: 20px;
}
    footer {
        padding: 30px 0;
    }
    .foot_list {
        display: block;
        text-align: center;
    }
    .foot_list li {
        margin-bottom: 15px;
    }
    .foot_list li:last-child {
        margin-bottom: 0;
    }
    footer .redb {
        margin-top: 25px;
    }
    .preim_wrp div img {
    position: relative;
    z-index: 100;
    height: 50px;
}
    .topNav li a:hover::after {
    content: '';
    display: block;
    position: absolute;
    background-color: rgb(255, 255, 255);
    width: 14px;
    height: 2px;
    left: 0;
    bottom: -5px;
    left: calc(50% - 7px);
}
    .topNav li a {
        font-size: 15px;
    }
    .route-imgs {
        flex-direction: column;
        align-items: center;
    }
    .route-imgs .route-img-wrapper {
        margin: 10px 0;
        width: 100%;
    }
    .item_cost:after {
        right:-120px;
    }
    .cars-button-next,
    .cars-button-prev {
        display: none;
    }
}
@media screen and (max-width: 620px) {
    .topList > li {
        width: unset;
    }
    .topNav li {
        width: 100%;
    }
    .block_small_ttle.route-sto:after,
    .block_small_ttle.route-sto:before {
        width: 90px;
    }
    .item_cost:after {
        right:-76px;
    }
}
@media screen and (max-width: 480px) {
    .topList {
        flex-wrap: wrap;
    }
    .topList > li:nth-of-type(1) {
        order: 0;
        z-index: 101;
    }
    .topList .head_contacts {
        order: 2;
        width: 100%;
        margin-top: 16px;
        z-index: 98;
    }
    .topList li.navigate_list {
        z-index: 100;
    }
    .topList .menu_open {
        order:1;
    }
    .eleven {
        padding-top: 160px !important;
    }
    .price-wrapper .swiper-button-prev {
        left: 20px;
    }
    .price-wrapper .swiper-button-next {
        right: 20px;
    }
    .item_cost:after {
        content: none;
    }
    .banner-adres {
        font-size: 3.6vmin;
    }
    .preim-carousel {
        padding: 0 30px;
    }
    .preim_flex .preim-button-prev,
    .five .cars-button-prev {
        left: 0;
        z-index: 100;
        top: 50%;
    }
    .preim_flex .preim-button-next,
    .five .cars-button-next {
        right: 0;
        z-index: 100;
        top: 50%;
    }
    .cars_carousel {
        padding-left: 50px;
        padding-right: 50px;
    }
    .carousel_works {
        padding-top: 0;
    }
    .redb {
        width: 100%;
    }
    .work_item {
        flex-direction: column;
    }
    .work_item > div {
        box-sizing: border-box;
    }
    .cars-button-next,
    .cars-button-prev {
        display: block;
    }
}